/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Job-Ansicht */
.search_jobs {
    display:none !important;
}
.job_listing .job-type {
    color:#917D58 !important;
}
ul.job_listings {
    border-left:5px solid #917D58 !important;
}

.mobile-mini-widgets-in-menu a.mini-contacts {
    color:#ffffff !important;
    font-size: 20px !important;
}

.dt-mobile-header .mini-contacts i {
    font-size: 20px !important;
    color: #ffffff !important;
}

/* content shadow */
/*.shadow { box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);}*/
.shadow { box-shadow: 0.4em 0.4em 1em -0.2em rgba(0, 0, 0, 0.2);}


.project-list-content h3.entry-title a {
    font-size:20px !important;
    text-transform: uppercase !important;
}

a {
    text-decoration:none !important;
}

.images-container {
    background:#ffffff !important;
}

.dt_portfolio-template-default #main > .wf-wrap,
.dt_portfolio-template-default #bottom-bar > .wf-wrap {
  width: 100% !important;
}


.dt_portfolio-template-default #footer > .wf-wrap {
  width: 1300px !important;
}

/*#surv-site-logo {
    margin-top: 45px !important;
}*/

/* ab hier formular */

.frm_left {float: left;width: 49%;margin-bottom: 20px !important;}
.frm_right {float: right;width: 49%;margin-bottom: 20px !important;}
.frm_13 {float:left; width:32.33%;}
.frm_23 {float:right; width:65.66%;}
.frm_full{float:left; width: 100%; clear:left;}

@media (max-width:1350px){
	.frm_left {float:left; width:100%;}
	.frm_right {float:left; width:100%;}
  #benefits-grid-1 .wf-cell {width:100% !important;}
}

::-webkit-input-placeholder { /* WebKit browsers */
color: #666 !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #666 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #666 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #666 !important;
opacity: 1;
}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea, select,
#bottom input[type="text"],
#bottom textarea, #bottom select {
    border-color: #666666;
    background:#F8F8F9 !important;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
textarea:focus, select:focus,
#bottom input[type="text"]:focus,
#bottom textarea:focus, #bottom select:focus {
    border-color: #EF6B09;
}

/*
input[type="checkbox"] {opacity:0; margin-top:0; padding-top:0;  margin:0; padding:0; display:none;}
input[type="checkbox"] + span::before {display:inline-block; width:20px; height:20px; margin-right:10px; margin-left:-15px !important; vertical-align:middle;}
input[type="checkbox"] + span::before {content: ''; width:20px; height:20px; background:url('images/checkbox-grey.png');}
input[type="checkbox"]:checked + span::before {content: ''; background:url(images/checkbox-checked-colored-grey.png);}
input[type="checkbox"]:hover + span:hover {cursor:pointer;}*/

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 number {color: #666666 !important;}

.wpcf7-form textarea {height:80px;}

.wpcf7-form label {
  font-weight: normal;
  font-size:120%;
}

.vc_row[data-vc-full-width].vc_hidden {
    opacity: 100 !important;
}
